import unittest

from lib.executar_validacoes_servidor_linux import executar_validacoes_servidor_linux

class TestExecutarValidacoesServidorLinux(unittest.TestCase):
    def test_executar_validacoes_servidor_linux(self):
        arquivo_configuracao = r'C:\microuniversoWeb\microuniversoWeb.yaml'
        diretorio_scripts_implantacao = r'C:\TrabalhoWeb\ScriptsDeploy\scripts_implantacao'

        mensagem_erro = executar_validacoes_servidor_linux(arquivo_configuracao, diretorio_scripts_implantacao)


        print(mensagem_erro)

        self.assertIsNone(mensagem_erro)